@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Hair.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-HairItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-UltraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-UltraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraSans-HeavyItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}


@font-face{
    font-family: 'Fira Mono';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraMono-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Mono';
    src: url('https://unige.it/frontend/assets/fonts/fira-sans/FiraMono-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
